Activity log for bug #1597004

Date Who What changed Old value New value Message
2016-06-28 16:43:08 Mikhail Chernik bug added bug
2016-06-29 06:42:55 Olga Gusarenko mos: status New Confirmed
2016-06-30 12:05:29 Evgeny Konstantinov mos: importance Undecided High
2016-06-30 12:05:32 Evgeny Konstantinov mos: assignee Fuel Documentation Team (fuel-docs) Evgeny Konstantinov (evkonstantinov)
2016-07-07 13:55:01 Fuel Devops McRobotson mos: status Confirmed In Progress
2016-07-25 22:48:14 Michele Fagan mos: status In Progress Fix Released